This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 76790 - No grub countdown on Tyan S2460
Summary: No grub countdown on Tyan S2460
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: grub (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-26 19:15 UTC by Citadel
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-29 06:34:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
RHL 8.0 grub.conf (556 bytes, text/plain)
2002-10-26 20:56 UTC, Citadel
no flags Details

Description Citadel 2002-10-26 19:15:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.2b) Gecko/20021016

Description of problem:
Grub will not countdown and automatically boot on Tyan Tiger MP (S2460) with RHL
8.0 (or 7.3).

Version-Release number of selected component (if applicable): 0.92-7


How reproducible:
Always

Steps to Reproduce:
1. Install RHL 8.0 (or 7.3) on Tyan Tiger MP (S2460) with single processor.
2. Reboot.
	

Actual Results:  The grub splashscreen appeared as normal, except the countdown
ticker was not at the bottom of the screen.  It will sit there indefinitely
until you press enter.  Once it boots, there is no apparent problem.

Expected Results:  The countdown ticker should have displayed, and it should
have automatically booted after 10 seconds.

Additional info:

This is a significant problem for remotely managing servers, since you are not
there to press enter after rebooting.

This has been reproduced on three separate systems, one 7.3 on a KVM switch, two
8.0 with different keyboards (but all keyboards were same make: Key Tronic). 
All available RH updates have been installed.  All have the latest BIOS (1.04).
 The problem does not happen with 7.3 on a Tyan Trinity KT-A (S2390B), an Athlon
single-cpu board.  I have not tried 8.0 on an S2390B.

Comment 1 Jeremy Katz 2002-10-26 20:43:07 UTC
Could you attach your /boot/grub/grub.conf?

Comment 2 Citadel 2002-10-26 20:56:42 UTC
Created attachment 82226 [details]
RHL 8.0 grub.conf

Comment 3 Jeremy Katz 2002-10-31 23:23:32 UTC
I haven't seen this on any of the machines I have locally -- are you sure that a
keypress isn't being made before it gets to the grub screen thus cancelling the
countdown?

Comment 4 Jeremy Katz 2002-12-29 06:34:45 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.